#!/bin/sh

cd ${0%${0##*/}}.

. ./setenv.sh

BGRAD_HOME_IPN=.

CLASSPATH=$BGRAD_HOME_IPN:$BGRAD_HOME_IPN/lib/ext/bgcommon-boot.jar

if [ "$1" = "start" ]; then
	nohup  ${JAVA_HOME}/bin/java -Djava.net.preferIPv4Stack=true -Dapp.name=BGRadiusIPN -Xmx256m -Dlog4j.configuration=log4j-radius.xml -Dlog.dir.path=log/ -cp ${CLASSPATH} bitel.billing.server.radius.Radius $1 $2 $3 $4 $5 $6 > ./log/radius.out 2>&1 &
else
	${JAVA_HOME}/bin/java -Djava.net.preferIPv4Stack=true -Xmx256m -cp ${CLASSPATH} ru.bitel.common.bootstrap.Boot bitel.billing.server.radius.Radius $1 $2 $3 $4 $5 $6
fi